comecerodocs

Delete a notification subscription

DELETE
/notification_subscriptions/{notification_subscription_id}

Deletes the notification subscription, so that kind of email is no longer sent. Secret and trusted tokens may call it; a limited token may not (403).

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

notification_subscription_id*string

The notification subscription id.

Response Body

The notification subscription was deleted. There is no body.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/notification_subscriptions/string'
Example Response
Empty